phpFaber TopSite 'index.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193974 漏洞类型 跨站脚本
发布时间 2006-07-27 更新时间 2006-07-27
CVE编号 CVE-2006-3902 CNNVD-ID CNNVD-200607-481
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83672
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-481
|漏洞详情
phpFaberTopSites2.0.9中的index.php脚本存在跨站脚本攻击漏洞,远程攻击者可通过i_cat参数注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2006-2913
链接:http://www.frsirt.com/english/advisories/2006/2913
来源:SECUNIA
名称:21141
链接:http://secunia.com/advisories/21141